gr::gsm::tmsi_dumper Class Reference

<+description of block+> More...

`#include <tmsi_dumper.h>`

Inheritance diagram for gr::gsm::tmsi_dumper:

## Public Types

typedef std::shared_ptr< tmsi_dumper > | sptr

## Static Public Member Functions

static sptr | make ()
| Return a shared_ptr to a new instance of gsm::tmsi_dumper.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<tmsi_dumper> gr::gsm::tmsi_dumper::sptr

## Member Function Documentation

## make()

sptr gr::gsm::tmsi_dumper::make | ( |  | ) |

static

Return a shared_ptr to a new instance of gsm::tmsi_dumper.

To avoid accidental use of raw pointers, gsm::tmsi_dumper's constructor is in a private implementation class. gsm::tmsi_dumper::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- tmsi_dumper.h